body {
  margin: 0; padding: 0;
  background: #81ABC1 url( /Kotisivukone/clients/layouts/idea/pics/bg.gif ) repeat-x top left;
}
a {
  color: #195796;
  font-family: Arial, sans-serif;
  font-size: 12px;
}
a:visited {
  color: #195796;
  text-decoration: none;
}
#page {
  width: 1038px;
  margin: 69px auto 0 auto;
  background-color: #FFFFFF;
}
#top-bar {
  height: 300px;
  background: #FFFFFF url( /files/groovin.kotisivukone.com/kuvat/groovin_uus ) no-repeat top left;
}
#content {
  margin: 20px 210px 20px 30px;
}

body.twocol #content { margin-left: 210px; margin-right: 210px; }
body.leftcol #content { margin-left: 210px; margin-right: 30px; }
body.rightcol #content { margin-left: 30px; margin-right: 210px; }
body.nocol #content { margin-left: 30px; margin-right: 30px; }

#content h1 {
  font-weight: normal;
  color: #195796;
  font-size: 150%;
}

#content h2 {
  color: #195796;
}

#menu {
  background: #5688A2 url( /Kotisivukone/clients/layouts/idea/pics/menu_bg.gif ) repeat-x top left;
  height: auto;
}
#menu ul {
  height: auto !important; min-height: 32px;
  height: 32px;
}
#menu ul li {
  height: 30px;
  background: transparent url( https://kotisivukone.fi/clients/layouts/idea/pics/menu_divider.gif ) no-repeat top right;
  padding: 0; margin: 0;
}
#menu ul li a {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 9px 12px 8px 12px;
}
#menu ul a:hover {
  color: #fff;
  text-decoration: underline;
}
#menu ul li ul {
  padding-bottom: 1px;
  z-index: 100;
  border: 1px solid #5688A2;
  height: auto;
}
#menu ul li ul li {
  clear: both;
  background-image: none;
  height: auto;
}
#menu ul li ul li a {
  color: #5688A2;
  text-transform: none;
  padding: 4px 4px 4px 12px;
  overflow: hidden;
}
#menu ul li ul li a:hover {
  color: #5688A2;
  text-decoration: underline;
}


#left-bar, #right-bar {
  color: #5B5B5B;
}
#left-bar h1, #right-bar h1 {
  color: #5B5B5B;
  font-size: 110%;
  font-weight: bold;
}



.box {
  width: 182px;
  border: none;
  margin: 15px 10px 23px 10px;
  background: #F1F1F1 url( /Kotisivukone/clients/layouts/idea/pics/box_bg.gif ) repeat-y bottom left;
}
.box .header {
  height: 35px;
  background: transparent url( /Kotisivukone/clients/layouts/idea/pics/box_top.gif ) no-repeat top left;
  padding: 0; margin: 0;
}
.box .content {
  background-color: transparent;
}
.box h1 {
  padding: 10px 0;
  margin: 0 10px;
}
.box p {
  padding: 0 0 20px 0;
  margin: 0 10px;
}

#footer {
}